# UIBeanExtraction
#validate
PROPERTY_MSG_INVALID_WSOL_OUTIL="%s" n'est pas un type d'outils valide \u00E0 la ligne %d colonne %d (%s). 
PROPERTY_MSG_INVALID_WSOL_OBJECTIF="%s" n'est pas un objectif de travail du sol valide \u00E0 la ligne %d colonne %d (%s). 
PROPERTY_MSG_DOUBLON_LINE=La ligne %d a la m\u00EAme parcelle %s et la m\u00EAme date %s, le m\u00EAme rang %s,le m\u00EAme num\u00E9ro %s que la ligne %d
PROPERTY_HEADER_RAW_DATA=site;parcelle;bloc;r\u00E9p\u00E9tition;date;traitement;date de d\u00E9but de traitement;observation;rotation;ann\u00E9e;p\u00E9riode;rang;num\u00E9ro
